Warning, /packaging/appimage-packaging/ring-kde/Gemfile is written in an unsupported language. File is not indexed.

0001 source 'https://rubygems.org'
0002 
0003 gem 'aptly-api', '>= 0.5.0'
0004 gem 'concurrent-ruby'
0005 gem 'deep_merge', '~> 1.0'
0006 gem 'docker-api', '~> 1.24' # Container.refresh! only introduced in 1.23
0007 gem 'gir_ffi'
0008 gem 'git'
0009 gem 'gitlab',
0010     git: 'https://github.com/NARKOZ/gitlab',
0011     branch: 'master'
0012 gem 'insensitive_hash'
0013 gem 'jenkins_api_client'
0014 gem 'jenkins_junit_builder'
0015 gem 'logger-colors'
0016 gem 'mercurial-ruby'
0017 gem 'net-ping', '< 2.0.0'
0018 gem 'net-sftp'
0019 gem 'net-ssh-gateway'
0020 gem 'nokogiri'
0021 gem 'oauth', '~> 0.4'
0022 gem 'octokit'
0023 gem 'releaseme',
0024     git: 'https://anongit.kde.org/releaseme.git',
0025     branch: 'master'
0026 gem 'rugged'
0027 gem 'rspec'
0028 # Temporarily from git waiting for a release newer than 4.1.0. Once a newer
0029 # version is available this can move up and drop the git paramaters.
0030 # Also undo workaround in deploy_in_container.rake!
0031 gem 'net-ssh', '<= 4.1.0',
0032     git: 'https://github.com/net-ssh/net-ssh',
0033     branch: 'master'
0034 
0035 # Git URI management
0036 gem 'git_clone_url', '~> 2.0'
0037 gem 'uri-ssh_git', '~> 2.0'
0038 
0039 # Test logging as junit (also used at runtime for linting)
0040 gem 'ci_reporter_test_unit',
0041     git: 'https://github.com/apachelogger/ci_reporter_test_unit',
0042     branch: 'test-unit-3'
0043 gem 'test-unit', '~> 3.0'